Calendarix Multiple SQL Injection and Cross-Site Scripting Vulnerabilities

Bugtraq ID: 13825
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 31 2005 12:00AM
Updated: Feb 17 2010 07:01PM
Credit: DarkBicho <darkbicho@gmail.com> is credited with the discovery of this vulnerability.
Vulnerable: Calendarix Calendarix Advanced 1.5 .20050501
Calendarix Calendarix 0.8.20071118
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus